[HEADER]
VERSION=3

[TRACTION]
TYPE=RWD

[GEARS]
COUNT=6
GEAR_R=-3.818
GEAR_1=3.1538
GEAR_2=2.0000
GEAR_3=1.5600
GEAR_4=1.2413
GEAR_5=1.0312
GEAR_6=0.8071
FINAL=3.02

[DIFFERENTIAL]
POWER=0.25
COAST=0.40
PRELOAD=10

[GEARBOX]
CHANGE_UP_TIME=190
CHANGE_DN_TIME=200
AUTO_CUTOFF_TIME=200
SUPPORTS_SHIFTER=1
VALID_SHIFT_RPM_WINDOW=1200
CONTROLS_WINDOW_GAIN=0.4
INERTIA=0.018

[CLUTCH]
MAX_TORQUE=1600

[AUTOCLUTCH]
UPSHIFT_PROFILE=NONE
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE
USE_ON_CHANGES=1
MIN_RPM=1000
MAX_RPM=1600
FORCED_ON=0

[DOWNSHIFT_PROFILE]
POINT_0=50
POINT_1=170
POINT_2=300

[AUTOBLIP]
ELECTRONIC=0
POINT_0=5
POINT_1=160
POINT_2=80
LEVEL=0.90

[DAMAGE]
RPM_WINDOW_K=100

[AUTO_SHIFTER]
UP=6900
DOWN=5500
SLIP_THRESHOLD=1.05
GAS_CUTOFF_TIME=0.200

